View Issue Details

IDProjectCategoryView StatusLast Update
0001426SUMoRefactoringpublic2012-02-25 08:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17.3 
Summary0001426: SUMo should ask for rescan on system change only once every 30 days
DescriptionSUMo should ask for rescan on system change only once every 30 days
TagsNo tags attached.

Relationships

related to 0000706 resolvedKyle_Katarn SUMo shall propose to launch a new scan every X days 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-22 09:06 Kyle_Katarn New Issue
2011-12-22 09:07 Kyle_Katarn Assigned To => Kyle_Katarn
2011-12-22 09:07 Kyle_Katarn Status new => acknowledged
2012-02-11 22:17 Kyle_Katarn Summary SUMo should ask for rescan every 30 days => SUMo should ask for rescan on system change only once every 10 days
2012-02-11 22:17 Kyle_Katarn Description Updated View Revisions
2012-02-11 22:17 Kyle_Katarn Summary SUMo should ask for rescan on system change only once every 10 days => SUMo should ask for rescan on system change only once every 30 days
2012-02-11 22:17 Kyle_Katarn Description Updated View Revisions
2012-02-11 22:25 Kyle_Katarn Status acknowledged => resolved
2012-02-11 22:25 Kyle_Katarn Fixed in Version => 2.17.3
2012-02-11 22:25 Kyle_Katarn Resolution open => fixed
2012-02-11 22:26 Kyle_Katarn Category New Feature => Refactoring
2012-02-25 08:23 Kyle_Katarn Relationship added related to 0000706